# Auto generated configuration file
# using: 
# Revision: 1.19 
# Source: /local/reps/CMSSW/CMSSW/Configuration/Applications/python/ConfigBuilder.py,v 
# with command line options: --python_filename SMP-RunIISummer20UL16NanoAODv9-00170_1_cfg.py --eventcontent NANOEDMAODSIM --customise Configuration/DataProcessing/Utils.addMonitoring --datatier NANOAODSIM --fileout file:SMP-RunIISummer20UL16NanoAODv9-00170.root --conditions 106X_mcRun2_asymptotic_v17 --step NANO --nThreads 2 --filein dbs:/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/RunIISummer20UL16MiniAODv2-106X_mcRun2_asymptotic_v17-v2/MINIAODSIM --era Run2_2016,run2_nanoAOD_106Xv2 --no_exec --mc -n 10000
import FWCore.ParameterSet.Config as cms

from Configuration.Eras.Era_Run2_2016_cff import Run2_2016
from Configuration.Eras.Modifier_run2_nanoAOD_106Xv2_cff import run2_nanoAOD_106Xv2

process = cms.Process('NANO',Run2_2016,run2_nanoAOD_106Xv2)

# import of standard configurations
process.load('Configuration.StandardSequences.Services_cff')
process.load('SimGeneral.HepPDTESSource.pythiapdt_cfi')
process.load('FWCore.MessageService.MessageLogger_cfi')
process.load('Configuration.EventContent.EventContent_cff')
process.load('SimGeneral.MixingModule.mixNoPU_cfi')
process.load('Configuration.StandardSequences.GeometryRecoDB_cff')
process.load('Configuration.StandardSequences.MagneticField_cff')
process.load('PhysicsTools.NanoAOD.nano_cff')
process.load('Configuration.StandardSequences.EndOfProcess_cff')
process.load('Configuration.StandardSequences.FrontierConditions_GlobalTag_cff')

process.maxEvents = cms.untracked.PSet(
    input = cms.untracked.int32(10000)
)

# Input source
process.source = cms.Source("PoolSource",
    fileNames = cms.untracked.vstring(
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/01AA0D10-E4E8-2849-B577-51F0951A34FD.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/05B92D9F-56BE-1246-A258-A948C7845A5F.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/11B13784-3D6A-1649-8ADE-5EFE4D5A196B.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/162B74BB-DBEC-0749-827F-D8005D1BDC2D.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/1E24A577-C2EE-5649-B55A-B52D92891F77.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/1E571055-7BD1-BC46-88FB-A88CF3EDB01C.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/1FB5FBC3-F989-CD42-AB8D-F30D690ADA25.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/242C8B3F-433F-8B4F-A5C0-B3748CB7BDD5.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/26232605-F4C5-9640-8FCD-4E0DBEB6CEBA.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/27EE812E-4595-F146-B68A-B732B46BB9E8.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/29D80C43-4B67-F548-A470-9A65F767543B.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/2C19A071-BC97-424A-90C4-C39024E40D12.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/307B8BFB-7D25-9B45-A384-9840D9127A47.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/3188D6ED-9F50-5243-A9D3-27B2BC5A03B3.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/32E3C583-3D4D-E840-84BB-97BE6CC4CBC2.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/362A0A7F-1828-B84A-B239-A905B6A5EE2B.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/3720084A-D11F-D340-A139-9C7744768B20.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/3AF58438-C312-A34A-B7DC-C80BBF3FFABA.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/3E5E63A4-BD3D-A64A-8DF8-0FB58504D5BA.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/42C707A9-9B82-644D-BB21-F9E291B62564.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/45440FBB-0012-F943-A259-BBEF4D9D8009.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/46115D8F-0EEA-BE4C-927A-8C1B799BDE09.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/4623E929-D686-1A4B-87B2-399A5B0A2A70.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/4AA48B08-9E6F-9348-9017-B651B63AF4EE.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/4DAF42D9-9325-2345-BD7D-CC07CF9BB3B2.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/4FCE6C26-5D1A-7748-A419-258738A57A55.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/500D53E8-17D6-F743-ACEC-0E2211636F92.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/50EE269B-4A65-904D-836E-CB67B9B54A9E.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/5E0B56C9-88C4-F944-BA01-6E5460C30678.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/62CEBD93-CD8B-8D4B-A06E-0DD792C98A92.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/63687584-7E8D-3642-A607-480A50945E71.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/64A2381E-8784-824B-A053-C577A35AF27D.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/666E12D6-23AD-2D47-A1CF-08B6ED117BC6.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/6B13E623-4DA7-B043-922B-CA1FDA56FFA1.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/6B4CF2E3-506A-6B41-ACC2-11C320CE99B0.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/6FC1C093-7453-4842-A7D5-073E048DFF99.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/6FEEF893-3A55-D543-BC8E-3BCD7B9A422D.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/7C16FB03-DA14-BA45-92C1-084A941E615E.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/7D4BD5A5-4F2C-C647-A48B-2F18C3811C9D.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/7EDCE091-6E0E-8E4D-8A2C-5BA8229291DC.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/7EEFAD2B-920A-124A-B697-5CE11E739E12.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/825C5EF5-F34F-4348-8707-3A4832BEE5F1.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/831283E0-D8E7-414C-9B49-31651C0D2F32.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/893A44F1-E2E4-0D46-9FA0-18E53A782B4A.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/898506C4-50BA-FF4B-AB26-94448442AE9E.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/8C4A4788-EACD-134D-BC5F-8251D91D86C5.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/8C5C079F-6676-EA49-94B4-B94E421BD50E.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/8D5A2355-E3E8-004E-BB89-CE25B00A82C2.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/8F4772D7-00DB-BA4C-A494-0D5089D5AC0B.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/901456BD-1A0E-CC4B-8FCA-1DA53D5B94A9.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/97FBBEC8-DD1E-E146-93E6-B36C746887C8.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/99F2885E-B1EB-FA40-A9CB-81424D69A98D.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/9A756479-5916-D949-9626-4607081C65C6.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/9DA14655-A622-9348-BADA-2BBFC7289C92.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/9DAF7496-2A97-BA4E-A91E-1CCA4F7B43BC.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/9EE88E62-D1BF-2B4B-BCDF-1F2989EF55AD.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/A62D1212-9AB7-D043-A3F7-626DB492627D.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/AEA5F891-AB6D-7746-A6F1-561636C5097E.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/B1176728-1FDF-0943-8BA9-77C096348A61.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/C1B6C10D-FE4A-144B-9AD7-FBFD966BF33C.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/C4622E6F-18B5-E44B-B0A0-D9B321DA9A68.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/C5579048-EE66-DF44-B5E8-9562C539EDE4.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/CE24DFD0-01AA-1F40-BD6C-8C74D85E5EF0.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/CF595828-AD74-0945-A728-39C2AA4BF9E6.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/D227BF85-83AE-8E45-82CD-A74C7B60C35A.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/D22D3DD2-D7A8-9E4D-8B22-4FAF11413BF9.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/D46D85D3-FA4F-D24A-B82A-C15BB61D6D0F.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/E2206485-63E4-F34D-9713-5C57AE64B98E.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/E613D134-5E77-DA4E-B272-2BFA4619123E.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/E69D578C-3F58-8540-B690-24426516F46D.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/E95ADD8A-0FAA-C546-BE13-2ABC9CDBF077.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/ED32A997-C216-3341-8EA7-59796B9BF9E9.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/EEFD8D21-CC48-D04D-9884-562AE02F124F.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/F191268A-134D-E847-901B-CB1E413595F5.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/F29EADB8-44F6-8549-9899-73643402DB9D.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/F68F931F-C179-AD46-B307-7614E51E0AD0.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/FC080880-96E6-1F40-A49F-14763BC8AE29.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/FD9E817A-1A52-084E-8029-35796EC5B5DB.root', 
        '/store/mc/RunIISummer20UL16MiniAODv2/WplusToLNuZTo2JJJ_EWK_LO_mjj100_pTj10_TuneCP5_13TeV-madgraph-pythia8/MINIAODSIM/106X_mcRun2_asymptotic_v17-v2/70000/FF5AFC7B-11C4-354C-9420-E8EB4D46702B.root'
    ),
    secondaryFileNames = cms.untracked.vstring()
)

process.options = cms.untracked.PSet(

)

# Production Info
process.configurationMetadata = cms.untracked.PSet(
    annotation = cms.untracked.string('--python_filename nevts:10000'),
    name = cms.untracked.string('Applications'),
    version = cms.untracked.string('$Revision: 1.19 $')
)

# Output definition

process.NANOEDMAODSIMoutput = cms.OutputModule("PoolOutputModule",
    compressionAlgorithm = cms.untracked.string('LZMA'),
    compressionLevel = cms.untracked.int32(9),
    dataset = cms.untracked.PSet(
        dataTier = cms.untracked.string('NANOAODSIM'),
        filterName = cms.untracked.string('')
    ),
    fileName = cms.untracked.string('file:SMP-RunIISummer20UL16NanoAODv9-00170.root'),
    outputCommands = process.NANOAODSIMEventContent.outputCommands
)

# Additional output definition

# Other statements
from Configuration.AlCa.GlobalTag import GlobalTag
process.GlobalTag = GlobalTag(process.GlobalTag, '106X_mcRun2_asymptotic_v17', '')

# Path and EndPath definitions
process.nanoAOD_step = cms.Path(process.nanoSequenceMC)
process.endjob_step = cms.EndPath(process.endOfProcess)
process.NANOEDMAODSIMoutput_step = cms.EndPath(process.NANOEDMAODSIMoutput)

# Schedule definition
process.schedule = cms.Schedule(process.nanoAOD_step,process.endjob_step,process.NANOEDMAODSIMoutput_step)
from PhysicsTools.PatAlgos.tools.helpers import associatePatAlgosToolsTask
associatePatAlgosToolsTask(process)

#Setup FWK for multithreaded
process.options.numberOfThreads=cms.untracked.uint32(2)
process.options.numberOfStreams=cms.untracked.uint32(0)
process.options.numberOfConcurrentLuminosityBlocks=cms.untracked.uint32(1)

# customisation of the process.

# Automatic addition of the customisation function from PhysicsTools.NanoAOD.nano_cff
from PhysicsTools.NanoAOD.nano_cff import nanoAOD_customizeMC 

#call to customisation function nanoAOD_customizeMC imported from PhysicsTools.NanoAOD.nano_cff
process = nanoAOD_customizeMC(process)

# Automatic addition of the customisation function from Configuration.DataProcessing.Utils
from Configuration.DataProcessing.Utils import addMonitoring 

#call to customisation function addMonitoring imported from Configuration.DataProcessing.Utils
process = addMonitoring(process)

# End of customisation functions

# Customisation from command line

# Add early deletion of temporary data products to reduce peak memory need
from Configuration.StandardSequences.earlyDeleteSettings_cff import customiseEarlyDelete
process = customiseEarlyDelete(process)
# End adding early deletion
